Support » Plugin: List Field Number Format for Gravity Forms » Compatible with WordPress 4.9?

  • I need this plugin. I see it’s only tested through 4.8.3. Is anyone running it on 4.9 and are there any issues?

  • The topic ‘Compatible with WordPress 4.9?’ is closed to new replies.